@charset "utf-8";

/* Resets and Fonts */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em{font-style:italic;},strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

body, html { height:100%; width:100%; margin:0; padding:0; font-size:14px; }

/* Font Sizes */
p{font-size:0.85em;margin:0 0 20px;}
address{font-size:0.825em;margin:0;}
strong, b { font-weight:bold; }
#content_left p,#content_left address{color:#900;}
th{font-weight:bold;}

/* Headings */
h1{font-size:1.45em;margin:5px 0 0; font-weight:bold;}
h2{font-size:1.2em;text-transform:uppercase;margin:5px 0 0;font-weight:bold;}
h3{font-size:1.2em;color:#900;margin:5px 0 0;font-weight:bold;}
h4{font-size:1.15em;color:#666;margin:5px 0 0;font-weight:bold;}
h5{font-size:1em;margin:5px 0 0;font-weight:bold;}
h6{font-size:0.85em;margin:5px 0 0;font-weight:bold;}
#content_middle h1 { color:#900;font-style:italic;border-bottom:1px solid #900;margin:5px 0 15px;padding:0 0 5px;}
#content_left  h1 { font-size:1.3em; color:#000;font-style:italic;border-bottom:1px solid #000;margin:5px 0 15px;padding:0 0 5px;}
#content_right h1 { font-size:1.3em; color:#FF9;font-style:italic;border-bottom:1px solid #FF9;margin:5px 0 15px;padding:0 0 5px;}
#content_right h2 { font-size:1.2em; }
#content_left  h2 { font-size:1.2em; }
#content_right h3 { font-size:1.1em; color:#FF9; }
#content_left  h3 { font-size:1.1em; }
#content_right h4 { font-size:1em; color:#CCC; }
#content_left  h4 { font-size:1em; }
#content_right h5 { font-size:0.9em; }
#content_left  h5 { font-size:0.9em; }
#content_right h6 { font-size:0.85em; }
#content_left  h6 { font-size:0.85em; }

/* Links */
a:link,a:visited{color:#900;text-decoration:none;}
a:hover,a:active{color:#900;text-decoration:underline;}

/* Lists */
ul{list-style:outside square;margin-bottom:20px;}
ol{list-style:outside decimal;margin-bottom:20px;}
li{margin:0 0 0 20px;padding:2px 0;}
ul ul li{margin:0 0 0 40px;padding:2px 0;}
ul li{list-style:outside square;}
ol li{list-style:outside decimal;}
ul ul li{list-style:outside disc;}
ol ol li{list-style:outside lower-alpha;}
ol ul li{list-style:outside disc;}
#content_right ul li { list-style-type:none !important; background:url(/global/images/template/arrow_yellow_on_red.gif) no-repeat 0px 2px;margin:10px 0;padding:0 0 0 15px;}
#content_right ul li li{list-style-type:none !important; background:none;margin:0 0 0 20px;padding:2px 0;}

/* Field Sets */
fieldset {border:1px solid #000;padding:5px;margin:5px 0;}
fieldset legend {color:#000;margin:0 0 0 10px;padding:3px;}
#content_right fieldset {border:1px solid #FFF;}
#content_right fieldset legend {color:#FFF;}

/* Layout Common Styles */
#header_bg { background: #900 url(/global/images/bg_top_4.gif) repeat; }
#header { width:974px; margin:0 auto; }
#content { width:974px; margin:0 auto; }
#footer_bg  { background: url(/global/images/ftr_bg.jpg) repeat-x top; clear:both; position: relative;  }
#footer  { width:974px; margin:0 auto; height:92px; }

/* Layout Secondary Template Common Styles */
.secondary_template #header_bg { position:absolute; top:0; left:0; height:367px; width:100%; z-index:10; }
.secondary_template #header { position:relative; z-index:40; }
.secondary_template #content_bg { position:relative; background:none; min-height:650px; height:auto !important; height:650px; z-index:20; }
.secondary_template #content { margin-top:32px; border-bottom:8px solid #FFF; min-height:650px; height:auto !important; height:650px; z-index:30; }
.secondary_template #page_title { position:relative; }
.secondary_template #page_title h2 { font-size:1.45em; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; text-transform:none; color:#900; font-style:italic; border-bottom:1px solid #900; margin:5px 155px 10px 0; padding:15px 0 5px; }
.secondary_template #page_title_acc { position:relative; }
.secondary_template #page_title_acc h2 { font-size:1.45em; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; text-transform:none; color:#900; font-style:italic; border-bottom:1px solid #900; margin:5px 5px 10px 0; padding:15px 0 5px; }
.secondary_template #page_content { clear:both; padding-top:10px; }
.secondary_template #social_icons { position:absolute; top:20px; right:0; background:#FFF; }
.secondary_template #content_right a:link,.secondary_template #content_right a:visited{color:#FFF;text-decoration:none;}
.secondary_template #content_right a:hover,.secondary_template #content_right a:active{color:#FFF;text-decoration:underline;}

/* Layout Homepage */
.homepage #content_bg { background: #FFF; min-height:350px; height:auto !important; height:350px; }
.homepage #content_left { float:left; width:337px; }
.homepage #content_middle { float:left; width:300px; }
.homepage #content_right { float:left; width:337px;}
.homepage #content_left .content_padding { padding:15px 19px 15px 18px; }
.homepage #content_middle .content_padding { padding:15px 0; }
.homepage #content_right .content_padding { padding:15px 18px 15px 19px; }

/* Layout One Column Template */
.one_column #content { background:#FFF; }
.one_column #content_middle { width:974px; }
.one_column #content_middle .content_padding { padding:15px; }
.one_column #page_title { margin-left:0px; }

/* Layout Two Column Template */
.two_column #content { background:url(/global/images/pagebg2.gif) left top repeat-y; }
.two_column #content_left { float:left; width:240px; }
.two_column #content_middle { float:left; width:734px; }
.two_column #content_left .content_padding { padding:100px 10px 15px 15px; }
.two_column #content_middle .content_padding { padding:15px; }

/* Layout Three Column Template */
.three_column #content { background:url(/global/images/pagebg3.gif) left top repeat-y; }
.three_column #content_left { float:left; width:240px; }
.three_column #content_middle { float:left; width:524px; }
.three_column #content_right { float:left; width:210px; color:#FFF;}
.three_column #content_left .content_padding { padding:100px 10px 15px 15px; }
.three_column #content_middle .content_padding { padding:15px; }
.three_column #content_right .content_padding { padding:15px 15px 15px 10px; }

/* Add some Dimensional Shading */
#header_with_shading, #content_with_shading, #footer_with_shading { position:relative; width:1044px; margin:0 auto; z-index:50; }
#shadow_left { position:absolute; top:24px; left:0; width:35px; height:740px; background:url(/global/images/shadowleft.png) no-repeat top right; }
#shadow_right { position:absolute; top:24px; right:0; width:35px; height:740px; background:url(/global/images/shadowright.png) no-repeat top left; z-index:52; }


/* Skip Navigation for those with screen readers -- Will show on focus */
#skip_nav { text-align:center; }
#skip_nav a, #skip_nav a:hover, #skip_nav a:visited { position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden; color:#FF9; } 
#skip_nav a:active, #skip_nav a:focus { position:static; width:auto; height:auto; }

/* Campuses Menu */
#campuses { position:absolute; top:60px; left:500px; z-index:400; }
#campuses h2 { text-transform:none; font-size:0.99em; font-weight:bold; padding:1px 40px 1px 5px; margin:0; background:#FFF url(/global/images/downarrow.png) no-repeat right center; color:#900; text-align:left; cursor:pointer; border:1px solid #666; }
#campuses ul { display:none; background:#FFF; margin:0; padding:0; list-style-type:none; }
#campuses li { list-style-type:none; padding:2px 5px; margin:0; text-align:left; border-bottom:1px solid #666; border-left:1px solid #666; border-right:1px solid #666; }

/* Global Branding */
#branding { position:relative; clear:both; background:#900 url(/global/images/headershadow.png) no-repeat bottom center;  z-index:110; }
#branding h1 { position:absolute; top:24px; left:127px; margin:0; padding:0; }
#branding h1 a { display:block; text-decoration:none; }
#branding h1 a span { visibility:hidden; }
#branding_right { float:right; text-align:right; }
#logo { display:block; position:absolute; width:132px; height:192px; top:-5px; left:0; z-index:111; }

#logo2013 { display:block; position:absolute; width:155px; height:145px; top:0; left:-20px; z-index:200; }
#branding2013 { position:relative; clear:both; background:#900 no-repeat bottom center; width:974px; height:24px;  z-index:110; }
#branding2013 h1 { position:absolute; top:24px; left:127px; margin:0; padding:0; }
#branding2013 h1 a { display:block; text-decoration:none; }
#branding2013 h1 a span { visibility:hidden; }

#logo2013a { display:block; position:absolute; width:155px; height:145px; top:0; left:-20px; z-index:200; }
#branding2013a { position:relative; clear:both; background:#fff; width:974px; height:24px;  z-index:110; }

#branding2013a h1 { position:absolute; top:0px; left:0px; margin:0; padding:0; }
#branding2013a h1 a { display:block; text-decoration:none; }
#branding2013a h1 a span { visibility:hidden; }

.shadow-bringer { width: 974px; height: 5px; margin: 0px auto; padding: 0px; background: #fff; }
/*.shadow { margin-top:110px; -moz-box-shadow: 2px 4px 3px #000; -webkit-box-shadow: 2px 4px 3px #000; box-shadow: 2px 4px 3px #000; z-index:120;  */

.shadow { margin-top:110px; -moz-box-shadow: 2px 4px 3px #282828; -webkit-box-shadow: 2px 4px 3px #282828; box-shadow: 2px 4px 3px #282828; z-index:120;

/* For IE 8 */    
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";    

/* For IE 5.5 - 7 */    
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');  

z-index:111;
}


/* Homepage Branding */
.homepage #branding { height:115px; }
.homepage #branding h1 { height:91px; width:350px; } 
.homepage #branding h1 a { height:91px; width:350px; background:url(/global/images/branding2011.jpg) no-repeat top center; }
.homepage #branding2013 { height:115px; }
.homepage #branding2013 h1 { height:91px; width:350px; }
.homepage #branding2013 h1 a { height:76px; width:246px; background:url(/global/images/EdinboroUniversity_vert.png) no-repeat top center; display:block; position:absolute; height:76px; width:246px; top:5px; left:20px; }

.homepage #branding2013a { height:115px; }
.homepage #branding2013a h1 { height:91px; width:350px; }
.homepage #branding2013a h1 a { height:98px; width:350px; background:url(/global/images/EdinboroUniversity_logo.jpg) no-repeat top center; display:block; position:absolute; height:98px; width:350px; top:7px; left:30px; }


/* Secondary Template Branding */
.secondary_template #branding { height:83px; }
.secondary_template #branding h1 { height:59px; width:575px; }
.secondary_template #branding h1 a { height:59px; width:575px; background:url(/global/images/branding_wide.jpg) no-repeat top center; }

.secondary_template #branding2013 { height:83px; }
.secondary_template #branding2013 h1 { height:39px; width:484px; }
.secondary_template #branding2013 h1 a { height:39px; width:484px; background:url(/global/images/EdinboroUniversity_horiz.png) no-repeat top center width:484px; position:absolute; top:5px; left:17px; }

.secondary_template #branding2013a { height:120px; }
.secondary_template #branding2013a h1 { height:120px; width:484px; }
.secondary_template #branding2013a h1 a { height:120px; width:484px; background:url(/global/images/EdinboroUniversity_logo.jpg) no-repeat top left; position:absolute; top:7px; left:30px; }

/* Audience Nav */
#info_nav { position:absolute; top:34px; right:15px; list-style:none; margin:0; padding:0; }
#info_nav li { list-style:none; float:left; margin:0; padding:0 3px 0 4px; border-right:1px solid #7f7f7f; }
#info_nav li a { color:#545454; text-decoration:none; }
#info_nav li a:hover { color:#1b1b1b; text-decoration:underline; }
#info_nav li.last { border-right:none; }

/* Keyword Form */
#kwf { position:absolute; right:15px; width:245px; margin:0; padding:0; }
.homepage #kwf { top:60px; }
.secondary_template #kwf { top:34px; }
#suggest { width:240px; color:#900; font-weight:bold; background:#FFF url(/global/images/google_custom_search_watermark.gif) no-repeat scroll 100% 50%; }
#kwf label { display:none; }
#kwf .sbm_btn { display:none; }
#kwf p { float:left; margin:3px 0 0 0; padding:0; text-align:left; }
#kwf p a { color:#545454; padding-bottom:1px; text-decoration:none; }
#kwf p a:hover { color:#1b1b1b; text-decoration:underline; }
#addThisHolder { margin:3px 0 0 0; }
.ac_results{border:1px solid gray; background-color:#F1E5CE; padding:0; margin:0; list-style-type:none; position:absolute; z-index:10000; display:none;}
.ac_results li{padding:2px 5px; margin:0; border-bottom:1px solid #666; white-space:nowrap; color:#101010; text-align:left; list-style-type:none;}
.ac_over{cursor: pointer;background-color: #FFF;}
.ac_match{text-decoration: underline;color: black;}

/* Masthead Styles */
#masthead { position:relative; width:974px; height:252px; z-index:100; }
#masthead_rotator { position:relative; z-index:101; background:url(/global/images/headershadow.png) no-repeat 0 0; }
#masthead_pager { position:absolute; bottom:0; overflow:hidden; z-index:120; margin:0; padding:0; height:20px; width:100%; text-align:center; }
#masthead_pager ul { clear:left; float:left; position:relative; left:50%; list-style-type:none; padding:0; margin:0 auto; z-index:123; }
#masthead_pager li { display:block; float:left ;position:relative; right:50%; margin:0; padding:0; list-style-type:none; z-index:124; }
#masthead_pager a { background:url(/global/images/slider-sprite.png) no-repeat 0 0; display:block; float:left; height:15px; width:15px; margin-left:5px;}
#masthead_pager a:hover { background:url(/global/images/slider-sprite.png) no-repeat -15px 0; }
#masthead_pager a.activeSlide { background:url(/global/images/slider-sprite.png) no-repeat -30px 0; }
#masthead_pager a:focus { outline:none; }
#masthead_pager img { display:none; }

/* Apply Button Styles */

li#main_nav_653549 a { color: #ffd24a !important; }

/* Global Main Nav Styles */
#global_nav {margin:0 auto; background:#333 url(/global/images/tabbg.jpg) bottom center; z-index:125; }
#global_nav ul {margin:0;padding:0;width:974px;list-style-type:none; position:relative; z-index:126; }
#global_nav li {float:left;margin:0;padding:0;list-style-type:none;position:relative; z-index:127; }
#global_nav li a.hl_link {display:block;float:left;text-align:center;font-size:1.15em;color:#FFF;text-decoration:none;border-left:1px solid #666;}
#global_nav li a.hl_link_apply {display:block;float:left;text-align:center;font-size:1.15em;color:#ffde7b;text-decoration:none;border-left:1px solid #666;}
#global_nav li a.hl_link:hover {color:#FFF;background:#111;text-decoration:underline;}
#global_nav li a.hl_link_apply:hover {color:#ffde7b;background:#111;text-decoration:underline;}
#global_nav .highlight { position:absolute; left:0; height:252px; width:974px; display:none; background:url('/global/images/highlight_bg.png') repeat; z-index:130; }
#global_nav .highlight_content {position:relative; height:252px; width:974px; z-index:132;}
#global_nav .highlight ul {list-style:none;padding:0 10px;width:200px;float:left;background:url('/global/images/highlight_nav_bg.png');}
#global_nav .highlight li {width:100%;color:#fff;border-bottom:1px solid #616161; height:30px;}
#global_nav .highlight li.last { border-bottom:none; }
#global_nav .highlight li a {display:block;background:none;border-right:none;text-align:left;padding:5px 0 0 0;text-decoration:none;}
#global_nav .highlight li a:hover {text-decoration:underline;}
#global_nav .highlight_left { position:relative; float:left; width:220px; margin:15px 0 0 15px; color:#FFF; z-index:133; }
#global_nav .highlight_middle { position:relative; float:left; width:350px; margin:15px 0 0 15px; color:#FFF; z-index:134; }
#global_nav .highlight_right { position:relative; float:left; width:335px; margin:15px 0 0 15px; color:#FFF; z-index:135; }
#global_nav .highlight_right ul { float:right; width:300px; }
#global_nav .highlight_right li a { text-align:right; }
#global_nav .highlight_full { poaition:relative; float:left; width:700px; margin:15px 0 0 15px; color:#FFF; z-index:134; }
#global_nav .highlight h1,#global_nav .highlight h2,
#global_nav .highlight h3,#global_nav .highlight h4,
#global_nav .highlight h5,#global_nav .highlight h6 { color:#FFF; }
#global_nav .highlight a { color:#FFF; text-decoration:underline; }
#global_nav .highlight a { color:#FFF; text-decoration:none; }
#global_nav .highlight a.editListBox { color:#000; }

/* Homepage Template Main Nav Styles */
.homepage #global_nav_push { display:none; }
.homepage #global_nav { position:relative; width:974px; height:52px;   }
.homepage #global_nav li a.hl_link { height:52px; width:121px; }
.homepage #global_nav li a.first { width:120px; border-left:none; }
.homepage #global_nav li a.hl_link span { display:block; margin-top:16px; }
.homepage #global_nav .highlight { bottom:52px; } 

/* Secondary Template Main Nav Styles */
.secondary_template #global_nav_push { position:absolute; z-index:109; width:127px; height:32px; background:#333 url(/global/images/tabbg.jpg) bottom center; }
.secondary_template #global_nav { position:absolute; left:127px; width:847px; height:32px; }
.secondary_template #global_nav li a.hl_link { height:32px; width:105px; }
.secondary_template #global_nav li a.first { width:106px; border-left:none;}
.secondary_template #global_nav li a.hl_link span { display:block ;margin-top:6px; }
.secondary_template #global_nav .highlight { top:32px; } 

/* Homepage Special Features */
#promos{text-align:center;background-color:#FFF;width:300px;}
#promos_bg{background-color:#900;width:300px;}
#promos_inner_pad{padding:3px;}
#promos a{color:#FFF;text-decoration:none;}
#promos h1{color:#F1E5CE;font-size:1.5em;text-align:left;margin:0 3px 3px 3px;}
#promo_links{height:208px;width:293px;margin-left:auto;margin-right:auto;background:#FFF;text-align:center;}
#promo_links_pad{padding:9px 35px;margin-left:auto;margin-right:auto;text-align:center;}
#promo_links_inner_pad{height:186px;width:222px;}
#promo_pager{text-align:center;border-top:1px solid #000;border-bottom:1px solid #333;background-color:#670505;padding:5px 0;}
#promo_pager a{margin:5px 0;padding:5px;}
#promos_inner_pad2{padding:3px;}
#promo_pager_links{background-color:#F1E5CE;text-align:left;padding:2px;}
#promo_pager_links a{display:block;font-size:0.85em;border-bottom:1px solid #CBB777;color:#000;padding-left:15px;}
#promo_pager_links a span{color:#F1E5CE;}
#promo_pager_links a.activeSlide{font-weight:700;background-color:#CBB777;}
#promo_pager_links a.activeSlide span{color:#000;}

/* Homepage Alert */
#content #HomePageAlert { margin:20px; border:5px double #900; padding:10px; }

/* News Events */
#events_eup h1{font-weight:700;font-size:1.5em;color:#900;border-bottom:1px solid #CBB777;}
#events_eup .rss_links{float:right;font-size:0.95em;padding-top:3px;}
.event_item{margin-top:20px;font-size:1em;}
.event_item a, .event_title{color:#555;border-bottom:1px dotted #555;padding-bottom:1px;text-decoration:none;font-size:1em;display:block;}
.event_item a:hover{background:#F1E5CE;color:#900;border-bottom:1px solid #000;}
.event_date{font-style:italic;}

/* Footer Styles */
#footer p { display:block;float:left;color:#000;font-size:0.75em;margin:20px 0 0 0;width:190px; }
#footer p a { color:#900;font-weight:700;text-decoration:underline; }
#footer p a:hover { text-decoration:none; }
#ftr{float:left;list-style:none;color:#000;font-weight:700;padding:40px 0 0 0;width:500px;}
#footer_links{list-style:none;padding:0;margin:0;}
#footer_links li{list-style:none;border-right:1px solid #000;float:left;padding-right:3px;padding-left:3px;padding-bottom:2px;font-size:0.75em;margin:5px 0 0;}
#footer_links li a { color:#000;font-weight:700;text-decoration:none; }
#footer_links li a:hover { text-decoration:underline; } 
#footer img { float:left; margin:0 0 0 10px; }  

/* Defualt Page Navigation */
#default_nav ul,.online_resources ul{margin:0; padding:0;background:none;list-style:none; }
#default_nav li,.online_resources li{padding:0;margin:0;list-style:none;}
#default_nav li a,.online_resources li a{font-weight:700;color:#900;text-decoration:none;font-size:0.85em;padding:0 0 0 22px;margin:0;display:block;}
#default_nav li a:hover,#default_nav li.active a,#default_nav li.active li a:hover,
.online_resources li a:hover,.online_resources li.active a,.online_resources li.active li a:hover{color:#000;background-image:url(/global/images/template/bg_arrow_black.gif);background-repeat:no-repeat;background-position:left 2px;}
#default_nav li ul,.online_resources li ul{margin:0;padding:0;}
#default_nav li li a,.online_resources li li a{margin:0 0 0 20px;color:#900;}
#default_nav li li li a,.online_resources li li li a{margin:0 0 0 40px;color:#900;}
#default_nav li li a:hover,.online_resources li li a:hover{color:#000;}
#default_nav li.active li a,.online_resources li.active li{color:#900;background-image:none;}

/* Crumb Trail */
#cTrail ul{list-style:none;font-weight:normal;margin:-7px 0px 0px 0px;padding:0px;}
#cTrail li{list-style:none;float:left;font-size:11px;padding:0px 0px 0px 0px;margin:0px;color:#000;}
#cTrail p { margin:0; padding:0; }

/* Photo Gallery */
.photoGalleryImage{float:left;padding: 20px;width:120px;text-align:center;}

/* Calendar Styles ============================================================== */
#calendar_view { width:654px; float:left; margin-right:10px; }
#calendar_nav { width:280px; float:left; }
#calendar_nav_pad { background:#F1E5CE; -moz-border-radius:5px; -webkit-border-radius:5px; padding:16px 10px; }

#calendar_view .prev-next {clear:both; position:relative; text-transform:none; padding:10px 0; background:#015C90; color:#FFF; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px;}
#calendar_view .prev-next.top { -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; }
#calendar_view .prev-next a.previous,#calendar_view .prev-next a.next,#calendar_view td.last a {padding:3px 8px;background:#015C90;color:#FFF;top:.6em}
#calendar_view .prev-next a.previous {position:absolute;left:0}
#calendar_view .prev-next a.next {position:absolute;right:0}
#calendar_view .prev-next .date-range {width:200px;text-align:center;margin:0 auto;font-weight:700;font-size:1.15em;}

#calendar_view .day { clear:both; border-style:none solid; border-width:0 1px; border-color:#E4E4E4; padding:.5em 6px 0; }
#calendar_view .day_again { border-top:1px solid #E4E4E4; }
#calendar_view .day_first { border-top:5px solid #E4E4E4; }
#calendar_view .day .date { float:left;padding:1em 0 0 }
#calendar_view .day .date .month {text-transform:uppercase;font-size:1.1em;margin:0 0 .1em}
#calendar_view .day .date .day-number {font-weight:700;font-size:1.7em}
#calendar_view .day ul {float:right;width:550px;list-style:none;margin:0;padding:1em 0 0}
#calendar_view .day ul li { border-bottom:1px solid #F1E5CE; margin:0; }
#calendar_view .day ul li.last {border:none;list-style:none}
#calendar_view .day p {margin:0 0 1em}
#calendar_view .day p.small {font-size:.917em;margin:0 0 .3em}
#calendar_view .day h3 {padding:0;margin:0 0 .3em}
#calendar_view hr {margin:2em 0}

#event-details { margin-bottom:1em; }
#event-details h2 { padding:10px; background:#015C90; color:#FFF; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; }
#event-details .details { border-style:solid; border-width:5px 1px; border-color:#E4E4E4; padding:.5em 6px; }
#event-details .desc { padding-top:1em; }
#event-details .addcal { float:right; }

#related-events { border-bottom:5px solid #E6E6E6; }
#related-events h3 { padding:5px; background:#F1E5CE; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; }

#calendar_nav table {width:100%;margin:0}
#calendar_nav th {text-align:center;text-transform:uppercase;padding:3px 0;width:14.28%}
#calendar_nav td {width:14.28%}
#calendar_nav td.today a {background:#015C90;font-weight:bold;color:#FFF}
#calendar_nav td a {border:solid 1px #999;background:#FFF;display:block;text-align:center;margin:1px;padding:6px 0}
#calendar_nav table.event-details {margin:0}

#ongoing-events, #calendar-tags, #calendar-cats { background:#F1E5CE; -moz-border-radius:5px; -webkit-border-radius:5px; margin-top:10px; padding-bottom:16px; }
#ongoing-events h3, #calendar-tags h3, #calendar-cats h3 { text-align:center; margin:0; padding:5px; background:#900; color:#FFF; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; }
#ongoing-events ul, .tagCloud, #calendar-cats ul { margin:16px 10px 0 10px; }
#calendar-tags a.active, #calendar-cats a.active { color:#000; font-weight:bold; }

#calendar-cats li { list-style:none;padding:0;margin:0; }

.tagCloud .xSmallTag { font-size: 0.85em; }
.tagCloud .smallTag  { font-size: 0.95em; }
.tagCloud .mediumTag { font-size: 1.15em; }
.tagCloud .largeTag  { font-size: 1.50em; }
.tagCloud .xLargeTag { font-size: 2.00em; }

#ongoing-events li {border-bottom:solid 1px #E6E6E6;margin:0 0 1em;list-style:none;padding:0}
#ongoing-events li.last {border:medium none}
#ongoing-events ul.meta {font-size:0.917em;margin:0 0 0.6em}
#ongoing-events ul.meta li {border:medium none;line-height:1em;margin:0 10px 0 0;padding:0 10px 0 0}
#ongoing-events ul.meta li.date {font-weight:bold}
#ongoing-events h4 {margin:0 0 0.3em;padding:0}
#ongoing-events p {margin:0 0 1em}

#academic_cal tbody { border-style:none solid solid; border-width:0 1px 1px; border-color:#E4E4E4; }
#academic_cal .caption { background:#015C90; color:#FFF; font-weight:bold; padding:10px; text-align:center; text-transform:capitalize; font-size:1.15em; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; }
#academic_cal h2 { color:#900; font-size:1.3em; margin:5px 0; padding-bottom:0; text-align:center; }
#academic_cal p  { text-align:center; }
#academic_cal ul { list-style-type:none; margin:0; padding:0; }
#academic_cal li { list-style-type:none; margin:0; padding:0; }
#academic_cal li li { border-bottom:1px dotted #E4E4E4; padding:5px 15px 25px; }
#academic_cal h3 { background:#F1E5CE; color:#444; font-size:1em; padding:5px 0 5px 15px; text-align:center; }
#academic_cal .date { display:block; float:right; text-align:right; }
#academic_cal .link { float:left; }

/* Styles for the video page */
#video_tabs li, #tabs ul { list-style-type:none; }
#video_tabs h3 { color:#015C90; }

.video_item { border:1px solid #015C90; padding:10px; margin:10px; height:150px;  }
.video_item .heading { color:#015C90; font-size: 1.15em; font-weight: bold; margin-bottom:10px; }
.video_item .heading a { color:#015C90; text-decoration:none; }
.video_item img { float:right; margin-left:10px; }
.video_item .oembedVideo { display:none; }
.ui-dialog { overflow:hidden; }
